RubyGems Navigation menu

aws-sdk-migrationhub 1.18.0

Official AWS Ruby gem for AWS Migration Hub. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.23.0 - May 07, 2020 (23.5 KB)
  2. 1.22.0 - April 16, 2020 (23.5 KB)
  3. 1.21.0 - March 09, 2020 (23.5 KB)
  4. 1.20.0 - January 07, 2020 (22.0 KB)
  5. 1.19.0 - November 20, 2019 (21.5 KB)
  6. 1.18.0 - October 23, 2019 (21.0 KB)
显示所有 (26 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    7dc7675b6b4469d847580373c9ff622f15b9463eed6f1d1c041a60377beca213

    下载总次数 30,337,485

    这个版本 586,925

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: